.filter_header{
    font-size: 16px;
    padding: 16px 14px;
}
.filter_columns{
    display: block;
}
.filter_column{
    flex-basis: 100%;
}
.filter_column_title{
    font-size: 14px;
    text-align: left;
    padding: 10px 14px

}
.filter_column_title small{
    font-size: 11px;
}
.filter_list{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 12px;
    border: none;
}
.filter_label{
    border: none;
    border-bottom: solid 1px #D9D9D9;
}
.filter_item{
    margin-bottom: 0;
    border: none;
}
.filter_label:has(input:checked){
    border: none;
    border-bottom: solid 1px #D9D9D9;
    background-color: var(--white_pink);
}
.filter_actions{
    text-align: center;
    padding: 0 0 16px 0;
}
#filter_submit_button{
    position: relative;
    width: 100%;
    height: 45px;
    border-radius: 0;
    font-size: 16px;
}
#filter_clear_button{
    text-align: center;
    margin-top: 14px;
    font-size: 12px;
}


.case_card_list{
    grid-template-columns: repeat(1, 1fr);
}


.toggle_function.open + .filter_body{
    max-height: none;
}
.toggle_function:before{
    right: 10px;
}
.sp_toggle_function{
    position: relative;
    cursor: pointer;
    transition: 0.2s ease;
}
.sp_toggle_function:before{
    content: "";
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    background-image: url(../../img/top/white_arrow.svg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    rotate: 90deg;
    transition: 0.2s ease;
}
.sp_toggle_function.open:before{
    rotate: -90deg;
}
.sp_toggle_function + .filter_list{
    max-height: 0;
    overflow: hidden;
}
.sp_toggle_function.open + .filter_list{
    max-height: none;
}